Currently Online

Latest Posts

Topic: Build 15 rc2

chaos91
Joined: 2009-03-15, 22:14
Posts: 31
Ranking
Pry about Widelands
Location: germany
Posted at: 2010-04-01, 21:20

Servus,

scheinbar fehlt mir "libjpeg.so.8" um widelands zu starten, wo krieg ich denn die library her? in der paketverwaltung findet sich nix der gleichen, und auch wenn in vorrausichtlich 9 Tagen der fertige build veröffentlicht wird (oder ist das auch nurn Aprilgag?) würde ich gern schon jetzt zocken^^

danke schonmal im Vorraus


Top Quote
SirVer
Joined: 2009-02-19, 15:18
Posts: 1439
Ranking
One Elder of Players
Location: Germany - Munich
Posted at: 2010-04-02, 12:33

Schau mal auf der DownloadPage unter Troubleshooting ganz unten.


Top Quote
chaos91
Joined: 2009-03-15, 22:14
Posts: 31
Ranking
Pry about Widelands
Location: germany
Posted at: 2010-04-02, 19:36

hat nix gebracht hier die Meldung die mir die Konsole ausspuckt:

./widelands: error while loading shared libraries: libjpeg.so.8: cannot open shared object file: No such file or directory


Top Quote
QCS
Joined: 2009-12-29, 22:47
Posts: 256
Ranking
Tribe Member
Posted at: 2010-04-03, 02:22

Dein System scheint keine jpeg8 zu kennen. Wahrscheinlich hast du den 32bit Linux Build von der Download-Seite.

Versuche (lib)jpeg upzudaten mit den Mitteln deiner Distribution. Falls das nicht möglich ist, wär es interessant welche Distribution du benutzt.


CMake is evil.

Top Quote
chaos91
Joined: 2009-03-15, 22:14
Posts: 31
Ranking
Pry about Widelands
Location: germany
Posted at: 2010-04-03, 03:54

Ich benutz Ubuntu 9.10... und in der paketverwaltung finde ich nix passendes


Top Quote
SirVer
Joined: 2009-02-19, 15:18
Posts: 1439
Ranking
One Elder of Players
Location: Germany - Munich
Posted at: 2010-04-03, 10:51

Such mal nach libjpeg.so.7 . Irgendwo ist das auf deinem system. Wenn gefunden, symlink and die gleiche stelle ein libjpeg.so.8 -> libjpeg.so.7


Top Quote
chaos91
Joined: 2009-03-15, 22:14
Posts: 31
Ranking
Pry about Widelands
Location: germany
Posted at: 2010-04-05, 12:59

ich hab nur ein libjpeg.so und libjpeg.so.62 gefunden (+ ein paar dateien mit zusätzlichen anhängen im dateinamen...)

funktioniert das auch damit? oder muss ich noch die 24 Tage bis Ubuntu 10.04 warten?


Top Quote
SirVer
Joined: 2009-02-19, 15:18
Posts: 1439
Ranking
One Elder of Players
Location: Germany - Munich
Posted at: 2010-04-06, 11:48

irgendeine libjpeg 7 version muss es auch in debian geben. libjpeg6 wird nicht gehen. Ich kann dir leider nicht sagen, wie das ubuntupacket heißt, aber ich bin mir sicher, dass es die 7er version schon jetzt in ubuntu gibt.


Top Quote